RubyGems Navigation menu

runpuppet 1.0.0.rc6

Is the local client to the puppet_controller

Gemfile
          gem 'runpuppet', '~> 1.0.0.rc6'
  
  
  
  
  
  
  

install
          gem install runpuppet --pre
  
  
  
  
  
  
  

Total downloads 27,106

For this version 185

Show all versions (27 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - November 9, 2012 (13.5 KB)
  2. 1.0.1 - November 9, 2012 (13.5 KB)
  3. 1.0.0 - November 9, 2012 (13.5 KB)
  4. 1.0.0.rc6 - November 9, 2012 (13.5 KB)
  5. 1.0.0.rc5 - November 9, 2012 (13.5 KB)
Show all versions (27 total)